html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { 
  margin: 0px;
  padding: 0px;
  border: 0px none;
  outline: 0px none;


}
::-moz-selection{background:#e5e5e5; color:#000;} 
::selection {background:#e5e5e5; color:#000; } 

:focus {outline: 0px none;}

body {line-height: 1;color: black;background: none repeat scroll 0% 0% white; }

table {border-collapse: separate;border-spacing: 0px;}
caption, th, td { text-align: center; font-weight: normal;}

a:link{  text-decoration:none;}/*未访问的链接*/
a:visited{text-decoration:none;}/*已访问的链接*/
a:hover{text-decoration:none;}/*移动到链接上*/
a:active{ text-decoration: none;}/*选定的链接*/

.clear{clear:both;}

ol, ul {list-style: none outside none;}
ul li{ list-style-type:none; }
a{outline:none;}
a:focus{outline:thin dotted;}
a:hover{outline:none;}
a:active{outline:none;}

input{
	font-family: "Tahoma","Microsoft YaHei";
}

body {font:14px "Tahoma","Microsoft YaHei","黑体","宋体";
	*font:14px "Microsoft YaHei","黑体","宋体";
	}

@-moz-document url-prefix(){* {font-family:"Tahoma","Microsoft YaHei","黑体"}}

.common_a{
	color: #41a6de;
}
.common_a:hover{
	color: #50c3ff;
}
.left{
	float: left;
}
.right{
	float: right;
}
.f-cb:after,.f-cbli li:after{display:block;clear:both;visibility:hidden;height:0;overflow:hidden;content:".";}
.f-cb,.f-cbli li{zoom:1;}